<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="calibr50">
        <input>
            <port tag=":COINS" type="COIN2" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_2_BUTTON8
                </newseq>
            </port>
            <port tag=":P2" type="START2" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_2_BUTTON7
                </newseq>
            </port>
            <port tag=":ROT1" type="P1_DIAL" mask="4095" defvalue="0" keydelta="8">
                <newseq type="increment">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON4
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":ROT2" type="P2_DIAL" mask="4095" defvalue="0" keydelta="8">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_2_BUTTON6 OR JOYCODE_2_ZAXIS_NEG_SWITCH OR JOYCODE_2_BUTTON4
                </newseq>
                <newseq type="decrement">
                    JOYCODE_2_BUTTON5 OR JOYCODE_2_RZAXIS_NEG_SWITCH OR JOYCODE_2_BUTTON3
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
